1. beetnick55's Avatar
    I finally got .230 to install on my Tour, but when I went to open BBM 5.0 (which I had previously installed), it wasn't listed anymore! I looked in Downloads and it showed up there, but it said: "BlackBerry Messenger (archived)" I had never archived this program. All I did was install .230.

    Tried redownloading from AppWorld, still no luck...it shows that the app is already installed.

    Tried removing BBM via DM, restarted the phone, redownloaded, still shows up as archived.

    I'm totally frustrated, and a total n00b...only had a BlackBerry for ~4 days.

    Any suggestions? I'd REALLY appreciate it. Thanks!

    Jonathan
    10-08-09 10:24 PM
  2. PMurray633's Avatar
    check around the site, it came out on the 7th, its out, so enjoy it
    10-08-09 11:06 PM
  3. shneeko6's Avatar
    Yep. Make sure your not using the leaked bbm. The official came out yesterday.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-08-09 11:15 PM
  4. D o h a S o u l's Avatar
    I heard that you can't install BBM 5.0 on .230..

    you can try to download the official BBM5.0 through this link:
    BlackBerry Messenger
    try it by your blackberry browser

    or try this link and write your e-mail:
    BlackBerry - Download BlackBerry Messenger
    Last edited by D o h a S o u l; 10-08-09 at 11:22 PM.
    10-08-09 11:17 PM
  5. beetnick55's Avatar
    I already said that I tried redownloading it from AppWorld, which would make it the official, not-leaked version.

    Even when I delete BBM 5.0 using DM and I look in AppWorld, it's showing the first option as "Reinstall", rather than "Download".
    10-08-09 11:37 PM
LINK TO POST COPIED TO CLIPBOARD